<?php

define( 'EXPLORE_SUBGE_HEADER', 'UNDER-GENRER' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTISTER I DENNE GENREN' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBUM I DENNE GENREN' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBUM AV' );
define( 'EXPLORE_INGENRE', 'I DENNE GENREN' );
define( 'EXPLORE_GE_HELP', 'Vis alle artister i denne genren' );
define( 'EXPLORE_AR_HELP', 'Vis alle album av denne artisten i denne genren' );
define( 'EXPLORE_AL_HELP', 'Vis alle spor på dette albumet' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Vis alle spor i disse albumene' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Vis alle spor av disse artistene' );
define( 'EXPLORE_GENRE_HELP', 'Klikk her for å utforske denne genren' );

define( 'EXPLORE_PLAY_GE_HELP', 'Klikk her for å spille alle spor i denne under-genren' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Klikk her for å spille alle spor i denne under-genren i tilfeldig rekkefølge' );
define( 'EXPLORE_EDIT_GE_HELP', 'Klikk her for å endre denne genren' );
define( 'EXPLORE_PLAY_AL_HELP', 'Klikk her for å spille alle spor på denne albumet' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Klikk her for å spille alle spor på denne albumet i tilfeldig rekkefølge' );
define( 'EXPLORE_EDIT_AL_HELP', 'Klikk her for å endre dette albumet' );
define( 'EXPLORE_PLAY_AR_HELP', 'Klikk her for å spille alle spor av denne artisten i denne genren' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Klikk her for å spille alle spor av denne artisten i denne genren i tilfeldig rekkefølge' );
define( 'EXPLORE_EDIT_AR_HELP', 'Klikk her for å endre denne under-genren' );

?>
